### A free/open-source library for quantitative finance

Classes
ql/experimental/credit/syntheticcdo.hpp File Reference

Synthetic Collateralized Debt Obligation and pricing engines. More...

`#include <ql/instrument.hpp>`
`#include <ql/default.hpp>`
`#include <ql/experimental/credit/issuer.hpp>`
`#include <ql/time/schedule.hpp>`
`#include <ql/termstructures/yieldtermstructure.hpp>`
`#include <ql/termstructures/defaulttermstructure.hpp>`
`#include <ql/experimental/credit/basket.hpp>`
`#include <ql/experimental/credit/lossdistribution.hpp>`
`#include <ql/experimental/credit/onefactorcopula.hpp>`
Include dependency graph for syntheticcdo.hpp:

## Classes

class | SyntheticCDO
| Synthetic Collateralized Debt Obligation. More...

## Detailed Description

Synthetic Collateralized Debt Obligation and pricing engines.